body,
iframe {
	font-family: 'Noto Sans JP', sans-serif !important;
	font-weight: 400 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Noto Sans JP', sans-serif !important;
}

h5 {
	font-weight: bold;
}

th {
	font-weight: 500 !important;
	font-size: 16px !important;
}

.content-header {
	position: relative;
	padding: 0px 15px 10px 0px !important;
}

.box-header {
	border-bottom: #eee solid 1px;
}

.preset-box {
	border: 1px solid #eee;
	padding-top: 15px;
	min-height: 230px;
	border-collapse: collapse;
}

.preset-box:hover {
	cursor: pointer;
	background-color: #9a19b6;
	color: #fff;
}

.preset-box-active {
	background-color: #9a19b6;
	color: #fff;
	border: 1px solid #eee;
	padding-top: 15px;
	min-height: 230px;
	border-collapse: collapse;
	cursor: pointer;
}

.preset-box p {
	padding-top: 5px;
}

.modal-body {
	padding: 0 15px !important;
}

.panel-group .panel {
	border-radius: 0px !important;
}

.must {
	color: #fff;
	font-size: 11px;
	background-color: red;
	border-radius: 3px;
	padding: 2px;
}

.any {
	color: #333;
	font-size: 11px;
	background-color: #eee;
	border-radius: 3px;
	padding: 2px;
}

.loading {
	width: 100px;
	margin: 0px auto;
}

.ui-widget {
	font-family: Meiryo UI, Helvetica, sans-serif !important;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-right-radius: 2px !important;
}

.editable-empty,
.editable-empty:hover,
.editable-empty:focus,
a.editable-empty,
a.editable-empty:hover,
a.editable-empty:focus {
	color: #555 !important;
}

@media (max-width: 767px) {

	.fixed .content-wrapper,
	.fixed .right-side {
		padding-top: 30px !important;
	}

	.main-sidebar,
	.left-side {
		padding-top: 50px !important;
	}

}

.input-width-200 {
	max-width: 200px;
}

.input-width-240 {
	max-width: 240px;
}

.input-width-m {
	max-width: 450px;
}

.editable-textarea textarea {
	width: 100%;
	height: 100px;
}

.editable-input.editable-has-buttons {
	width: 100% !important;
}

.dropdown-menu>li>a {
	padding: 8px 20px !important;
}

#contactForm .form-group {
	margin-bottom: 0px;
}

.table {
	margin-bottom: 0px;
}

.btn-medium {
	padding: 7px 50px;
}

.cus-menu {
	width: 130px;
	text-align: center;
}

.cus-menu a {
	padding-top: 25px !important;
	padding-bottom: 5px !important;
}

.cus-menu:before {
	font-size: 20px;
	position: absolute;
	left: 55px;
	padding-top: 7px;
}

.skin-black .main-header>.navbar .nav>li>a:hover,
.skin-black .main-header>.navbar .nav>li>a:active,
.skin-black .main-header>.navbar .nav>li>a:focus,
.skin-black .main-header>.navbar .nav .open>a,
.skin-black .main-header>.navbar .nav .open>a:hover,
.skin-black .main-header>.navbar .nav .open>a:focus,
.skin-black .main-header>.navbar .nav>.active>a {
	background: transparent;
	/*color: #3c8dbc;*/
}

li.active {
	background: #efefef;
}

.content-wrapper,
.right-side {
	background-color: #efefef;
}

.content-wrapper {
	padding-top: 30px !important;
}

.mini-navi {
	width: 80px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #fff;
}

.mini-navi .nav-icon {
	width: 40px;
	height: 40px;
	float: left;
	border-left: 1px solid #eee;
	text-align: center;
}

.mini-navi .fa {
	font-size: 36px;
	line-height: 1.0;
}

.mini-navi .glyphicon {
	line-height: 2.2;
	font-size: 16px;
	padding-right: 5px;
}

.post-navi {
	width: 160px;
	height: 40px;
	position: absolute;
	right: 0;
	top: 0;
}

.post-navi .nav-icon {
	width: 40px;
	height: 40px;
	float: left;
	border-left: 1px solid #eee;
	text-align: center;
}

.post-navi .nav-btn {
	width: 80px;
	height: 40px;
	float: left;
	border-left: 1px solid #eee;
	text-align: center;
}

.post-navi .fa {
	font-size: 36px;
	line-height: 1.0;
}

.post-navi .glyphicon {
	line-height: 2.2;
	font-size: 16px;
	padding-right: 5px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* コンタクト */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.contact-hover {
	position: absolute;
	background-color: rgba(243, 156, 18, 0.3);
	z-index: 10;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
}

.contact-item {
	position: relative;
	min-height: 165px;
}

.contact-item:hover>.contact-hover {
	display: block;
}

.contact-hover .hover-btn {
	background-color: #fff;
	margin-top: 135px;
}

.contact-hover .hover-btn .btn {
	padding: 2px 12px !important;
}

.line-insert-btn {
	background-color: #999;
	color: white;
	margin-top: 5px;

}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* Text over */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.text-over {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: inline-block;
	width: 100%;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* 各ページ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.sub-header-icon-orange {
	font-size: 22px;
	background-color: #f39c12;
	color: white;
	padding: 8px;
	position: absolute;
	top: 0;
	left: 0px;
	width: 40px;
	text-align: center;
}

.sub-header-icon-green {
	font-size: 22px;
	background-color: #00a65a;
	color: white;
	padding: 8px;
	position: absolute;
	top: 0;
	left: 0px;
	width: 40px;
	text-align: center;
}

.sub-header-icon-info {
	font-size: 22px;
	background-color: #00c0ef;
	color: white;
	padding: 8px;
	position: absolute;
	top: 0;
	left: 0px;
	width: 40px;
	text-align: center;
}

.sub-header-text {
	padding-left: 40px
}

.header-icon-text {
	padding-left: 65px;
	font-size: 20px;
}

.header-icon {
	padding: 12px;
	font-size: 20px;
	color: white;
	width: 55px;
	text-align: center;
	position: absolute;
	top: -15px;
	height: 55px;
}

.orange {
	background-color: #f39c12;
}

.green {
	background-color: #00a65a;
}

.blue {
	background-color: #00c0ef;
}

.deep-blue {
	background-color: #3c8dbc;
}

.red {
	background-color: #dd4b39;
}

.grey {
	background-color: #d2d6de;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* TAGS 関連 */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.tag-list {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0px;
}

.tag-list li {
	border: 1px solid #ddd;
	float: left;
	padding: 3px 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	margin-right: 10px;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* MODAL 関連 */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.modal-login {
	background-color: #fff;
	padding: 20px 20px;
}

.media-modal,
.modal-content {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}

.ModalClose {
	width: 50px;
	height: 50px;
	overflow: hidden;
	color: #fff;
	font-size: 32px;
	margin-top: -5px;
	float: right;
	border: none;
	background-color: transparent;
}

.modal-header {
	padding: 5px 0px 0px 15px;
}

.modal-header h4 {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	widows: 100%;
}

.modal-body {
	padding: 0 15px !important;
}

.modal-header {
	background-color: #00a3d9;
	color: #fff;
	font-size: 18px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.modal-header-warning {
	background-color: #ff8000;
}

/* ------------ USER PROFILE ------------ */
.user-profile {
	width: 100%;
	display: table;
	border: 1px solid #eee;
}

.user-profile dl {
	display: table-row;
	margin: 0;
	width: 100%;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
}

.user-profile dt {
	display: table-cell;
	vertical-align: middle;
	width: 250px;
	font-weight: 100;
	padding: 15px;
	text-align: right;
	border-bottom: 1px solid #eee;
	color: #888;
}

.user-profile dd {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	width: calc(100% - 250px);
	width: -webkit-calc(100% - 180px);
	border-bottom: 1px solid #eee;
}

@media (max-width: 768px) {

	.user-profile dd,
	.user-profile dt {
		padding: 5px;
		display: block;
		width: 100%;
		text-align: left;
		border-bottom: 0px solid #eee;
	}

	.user-profile dl {
		display: block;
	}

	.user-profile {
		width: 100%;
		display: table;
		border: 0px solid #fff;
	}

}

/* Header font */
.header-font {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	padding-top: 25px !important;
}